TAP version 13 not ok 1 - debug v4.1.1 Install Failed ---
# > phantomjs-prebuilt@2.1.16 install /tmp/0b69fe25-820a-40dc-8c28-460ff3f2b326/debug/node_modules/phantomjs-prebuilt
# > node install.js
# PhantomJS not found on PATH
# npm WARN deprecated circular-json@0.5.9: CircularJSON is in maintenance only, flatted is its successor.
# Unexpected platform or architecture: linux/s390x
# It seems there is no binary available for your platform/architecture
# Try to install PhantomJS globally
# npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@1.2.4 (node_modules/fsevents):
# npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@1.2.4: wanted {"os":"darwin","arch":"any"} (current: {"os":"linux","arch":"s390x"})
# npm ERR! code ELIFECYCLE
# npm ERR! errno 1
# npm ERR! phantomjs-prebuilt@2.1.16 install: `node install.js`
# npm ERR! Exit status 1
# npm ERR!
# npm ERR! Failed at the phantomjs-prebuilt@2.1.16 install script.
# npm ERR! This is probably not a problem with npm. There is likely additional logging output above.
# npm ERR! A complete log of this run can be found in:
# npm ERR! /home/jenkins/.npm/_logs/2019-01-14T18_31_20_567Z-debug.log duration_ms: 74089 ... 1..1